/**********************************************
note : design custom style page
name : ±Ç¿À¼®
**********************************************/
/* °øÅë */
.about-us {letter-spacing:-.025em}
.about-us p {color:#777;text-align:justify}

/* ¸ÅÃ¼¼Ò°³ */
.about-us.com-1 .header {margin-bottom:1.5rem;padding-bottom:1.5rem;border-bottom:1px solid rgba(0,0,0,.12)}
.about-us.com-1 .header .title {line-height:1.15;font-size:2.875rem;letter-spacing:-.0875em}
.about-us.com-1 .header .title span {margin-left:.5rem;color:#777;letter-spacing:0}
.about-us.com-1 table th {width:20%;text-align:left;background-color:rgba(0,0,0,.02)}
@media screen and (max-width: 39.9375em) {
	.about-us.com-1 .header .title {font-size:1.875rem}
	.about-us.com-1 table th {width:30%}
}

/* ceoÀÎ»ç¸» */
.about-us.com-3 .title {font-size:1.875rem;margin-bottom:1.5rem}
.about-us.com-3 .footer p {margin-bottom:5px;text-align:right}
.about-us.com-3 .footer strong {display:block;line-height:1;font-size:1.875rem;text-align:right;font-weight:bolder;font-family:serif}

/* °íÃæÃ³¸® È°µ¿³»¿ª */
.about-us.com-5 .gc-box {padding:.938rem;background-color:#eee;border:1px solid rgba(0,0,0,.12)}
.about-us.com-5 .gc-box .title {display:block;font-size:1.125rem;margin-bottom:1rem}
.about-us.com-5 .gc-box .summary {font-size:.9rem;line-height:1.65;color:rgba(0,0,0,.5);text-align:initial}
.about-us.com-5 .gc-box .summary:last-child {margin-bottom:0}

/* À±¸®°­·É */
.privacy.com-10 .privacy-group .privacy-group-list li li {margin-bottom:3px}
.privacy.com-10 .privacy-group .privacy-group-list li li:first-child {margin-top:5px}

/* ¹èÆ÷Áö¿ª */
.about-us.com-table table {table-layout:fixed}
.about-us.com-table table thead th {text-align:center}
.about-us.com-table table tbody td:last-child {color:#777} 

/* ÆäÀÌÁö¿©¹é */
#user-container[class*="width-"] {padding-bottom:50px}

/* ±â»ç¹Ú½º */
.box-skin .header .btm-border {display:inline-block;padding-bottom:.75rem;border-bottom:2px solid #fff}


/* ¼±°Å ¹è³Ê ¹Ú½º by kimyunho */
.banner_rolling_box{position:relative;margin:auto;padding:10px 12px;height:0;overflow:hidden;border-style:solid;border-color:#788083;border-width:1px 0;}
.banner_rolling_box.on,
.edit_html.banner_rolling_box{height:auto;}
.banner_rolling_box.lap{margin-top:-1px;}
.banner_rolling_box.margin{margin-bottom:20px;}
.banner_rolling_box.none{padding-bottom:0;border-bottom:none;}

.banner_rolling_box .btn{position:absolute;top:0;bottom:0;margin:auto;padding:0;width:10px;height:23px;overflow:hidden;text-indent:-10000px;border:none;background:url(../image/banner-rolling-arrow.png) no-repeat 0 0 transparent;cursor:pointer;}
.banner_rolling_box .btn.prev{left:0;}
.banner_rolling_box .btn.next{right:0;background-position:-20px 0}

.banner_rolling_box .inbox{position:relative;height:auto;overflow:hidden;}
.banner_rolling_box .inbox .roll{position:absolute;top:0;bottom:0;left:0;white-space:nowrap;}
/*.banner_rolling_box .inbox .roll:nth-child(2){background-color:red}*/

.banner_rolling_box .inbox .roll .banner_box{display:inline-block;margin:0 0;padding:0!important;}
.banner_rolling_box .inbox .roll .banner_box:last-child{margin-right:5px;}
.banner_rolling_box .inbox .roll .banner_box img{max-width:none;}

/* °ü¸®ÀÚ Å×ÀÌºí */
.admin-article-list .button.recog-btn, .admin-article-list .foword-groups, .admin-article-list .level-group {white-space:nowrap}

/* ±â»çºä ±¤°í¿À·ù ¼öÁ¤ */
#article-view .wrapper {max-width:1080px !important}

/* ±â»çºä ¿µ»ó (±Ç¿À¼®) */
.vod-btn {position:relative;top:-6px;padding:3px 0 5px 0;background-color:#1c5b9b;font-size:1rem;color:#fff;text-align:center;}
.vod-btn a {color:#fff;}

/* ±â»çºä ÃßÃµ±â»ç */
#article-recommend {margin:1.5rem 0}
#article-recommend .header.tit {display:block;margin-bottom:.75rem;text-align:left;font-size:1.125rem;line-height:1;font-weight:bolder;letter-spacing:-.065em}
#article-recommend .contents.txt a {position:relative;display:block;padding-left:12px;margin-top:3px;font-size:.938rem;letter-spacing:-.05em;color:#1c5b9b;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:left}
#article-recommend .contents.txt a:first-child {margin-top:0}
#article-recommend .contents.txt a::before {content:'';position:absolute;z-index:1;left:0;top:50%;-ms-transform:translateY(-50%);transform:translateY(-50%);width:3px;height:3px;background-color:#ddd;border-radius:50%}


/* À±¹ÌÁ¤ / 1003019 / 20201116 */

.row #article-view .info-group .infomation{margin-bottom:1rem;text-align:center;}
.social-group2 {display: initial;margin-right: 10px;}
.social-group2 .sns {width: 36px;height: 32px;margin: 0;font-size: 1rem;line-height: 1;color: #fff;background-color: #555;border: 0;vertical-align: top;}
.social-group2 .sns.mail {background-color:#ff8522;}
.social-group2 .sns.share {background-color:#47c29e;}


#article-view .relation {margin: 0 0 3.125rem 0 !important;}

/* ÀÌ½ÂÇö / 1032711 / 20210224 */
@media screen and (max-width: 39.9375em) {
#article-view .relation {margin: 0 0 0rem 0 !important;}
.reply-comment { margin-bottom: 0rem;}
}

/* ¹èÁøÈñ / 1054807 / 20210511 */
.covid19-table-pc{text-align:center;padding:20px 0;background:url('/bannerpop/uploads/image/1620715404961144740.jpg') center center no-repeat;color:#fff;font-weight:normal;}
.covid19-table-pc .header{position:relative;padding-bottom:5px;margin-bottom:5px;}
.covid19-table-pc .header:after{content:"";position:absolute;left:50%;transform:translate(-50%);bottom:0;width:100px;height:1px;background:rgba(255,255,255,.3)}
.covid19-table-pc .header .tit{font-size:20px;	}
.covid19-table-pc .header .date{font-size:13px;color:rgba(255,255,255,.8)}
.covid19-table-pc .contain {padding-top: 10px;}
.covid19-table-pc .contain .inner{display:inline-block;width:20%;}
.covid19-table-pc .contain .inner:nth-child(1) {width:26%;}
.covid19-table-pc .contain .inner:nth-child(2) {width:25%;}
.covid19-table-pc .contain .inner .location{font-size:.8rem;}
.covid19-table-pc .contain .inner .count{color:#fec327;font-size:.9rem;font-weight:bold;}
.covid19-table-pc .contain .inner .etc{font-weight:normal;font-size:12px;}




.covid19-table-m{text-align:center;padding:20px 0;background:url('/bannerpop/uploads/image/1620715408742006543.jpg') center center no-repeat;color:#fff;font-weight:normal;}
.covid19-table-m .header{position:relative;padding-bottom:5px;margin-bottom:5px;}
.covid19-table-m .header:after{content:"";position:absolute;left:50%;transform:translate(-50%);bottom:0;width:100px;height:1px;background:rgba(255,255,255,.3)}
.covid19-table-m .header .tit{font-size:20px;	}
.covid19-table-m .header .date{font-size:13px;color:rgba(255,255,255,.8)}
.covid19-table-m .contain{}
.covid19-table-m .contain .inner{display:inline-block;width:23%;}
.covid19-table-m .contain .inner .location{font-size:.8rem;}
.covid19-table-m .contain .inner .count{color:#fec327;font-size:18px;font-weight:bold;}
.covid19-table-m .contain .inner .etc{font-weight:normal;font-size:12px;}